{
  "failed_assets": [],
  "fetched_assets": [
    {
      "archive_name": "assets/01_90be1ef80d4241cf88baafda84619a60-1920.png",
      "bytes": 3394461,
      "content_type": "image/png",
      "url": "https://newsaf.cgtn.com/news/2026-07-16/South-Africa-dismisses-misinformation-campaign-over-migration-protests-1OPeYhSGELe/img/90be1ef80d4241cf88baafda84619a60/90be1ef80d4241cf88baafda84619a60-1920.png"
    }
  ]
}